pyenv local 3.9.1


ls -1 | xargs -L 1 ctfcli challenge install

ls -1 | xargs -L 1 python -m ctfcli challenge install
ls -1 | xargs -L 1 python -m ctfcli challenge sync
ls -1 | xargs -L 1 python -m ctfcli add

Based on some CTFd examples and JCR examples.
Does not deploy container (K8) challenges (e.g. docker-compose)

deploy binary failed
deploy crypto failed
others worked
